#16 SCO unix or unix ware

v3.6
closed
None
5
2006-12-19
2006-11-16
Anonymous
No

From mbfe Thu Nov 16 10:27:48 2006
Return-Path: mbfe
Received: (from mbfe@localhost) by syyhxezf.syyhxezf (8.12.9 w/patch for CAN-2003-0694/UW7.1.3) id kAG2Rmnc013

061 for bill@lefebvre.org; Thu, 16 Nov 2006 10:27:48 +0800 (GMT+0800)
Message-Id: <200611160227.kAG2Rmnc013061@syyhxezf.syyhxezf>
From: mbfe@syyhxezf.syyhxezf
To: bill@lefebvre.org
Date: Thu, 16 Nov 2006 10:27 GMT
Subject: sysv5UnixWare7.1.1
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1

UnixWare syyhxezf 5 7.1.1 i386 x86at SCO UNIX_SVR5

Discussion

  • Logged In: NO

    SCO_SV sh57 3.2 5.0.5 i386

     
  • Logged In: NO

    SCO_SV sh57 3.2 5.0.5 i386

     
  • Logged In: YES
    user_id=687210
    Originator: NO

    Is there a patch that is supposed to go with this? I dont see one.

     
    • assigned_to: nobody --> wnl
    • status: open --> pending
     
  • Logged In: YES
    user_id=1312539
    Originator: NO

    This Tracker item was closed automatically by the system. It was
    previously set to a Pending status, and the original submitter
    did not respond within 14 days (the time period specified by
    the administrator of this Tracker).

     
    • status: pending --> closed